AnsweredAssumed Answered

STMStudio Registry key error

Question asked by John Hite on Jan 27, 2015
Latest reply on Jan 27, 2015 by John Hite

  I have been using STMSTudio for a couple of weels off and on but started getting an error message this a.m.

Error: Registry key 'Software\JavaSoft\Java Runtime Environment' ' \Current version' has value '1.8', but '1.7' is required.

 I'm afraid I am not at all familiar with Java. Will the tool run with 1.8 or do I need to figure out how to revert to an earlier version of Java?


Thanks,
John Hite

Outcomes